.bg-base {
    background-color: white;
}

.navbar-light .navbar-nav .nav-link.active {
    color: #2EB135;
    font-weight: bold;
}

.ka_bg_main_green {
    background-color: #2EB135;
}

.ka_bg_main_black {
    background-color: #202020;
}

.ka_bg_sec_green {
    background-color: #145F22;
}

.ka_color_main_green {
    color: #2EB135;
}

.ka_color_main_black {
    color: #202020;
}

.ka_color_sec_green {
    color: #145F22;
}

.ka_bottom_primary_border {
    border-bottom: 2px;
    border-bottom-style: solid;
    border-bottom-color: #2EB135;
}

.ka_top_primary_border {
    border-top: 2px;
    border-top-style: solid;
    border-top-color: #2EB135;
}

.ka_primary_border_color {
    border-color: #2EB135;
}

.ka_secondary_border_color {
    border-color: #145F22;
}


a.ka_link:link, a.ka_link:visited, a.ka_link:active   {
	color: #145F22;
	text-decoration: none;
}
a.ka_link:hover {
	color: #2EB135;
	text-decoration: none;
}

a.ka_dd_link:active {
	color: #2EB135;
	background-color: white;
}

.dropdown-item.active, .dropdown-item:active {
	color: #2EB135;
	background-color: white;
}
.dropdown-item:active {
	color: #2EB135;
	background-color: white;
}


.ka_img_grayscale {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.hover_overflow {
	overflow: hidden;
    margin: 0 auto;
}

.hover_zoom {

}

.hover_zoom img  {
    transition: 0.5s all ease-in-out;
}

.hover_zoom:hover img {
	transform: scale(1.5);
}

.ka-nav-scroll-offset {
	display: block;
	position: relative;
	top: -150px;
	visibility: hidden;
}


a.ka_link_no_style:link, a.ka_link_no_style:visited, a.ka_link_no_style:active   {
	text-decoration: none;
}

/*
    RESPONSIVE HEADERS
*/
/* Extra small devices (portrait phones, less than 544px) */
.ka_h_resp {
    font-size:1rem;
    font-weight: bold;
} /*1rem = 16px*/
/* Small devices (landscape phones, 544px and up) */
@media (min-width: 544px) {  
   .ka_h_resp  {font-size:0.5rem;} /*1rem = 16px*/
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
   .ka_h_resp  {font-size:0.5rem;} /*1rem = 16px*/
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
   .ka_h_resp  {font-size:0.95rem;} /*1rem = 16px*/
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
   .ka_h_resp  {font-size:1.1rem;} /*1rem = 16px*/    
}

.text-responsive {
  font-size: calc(90% + 0.05vw + 0.05vh);
  font-weight: bold;
}